Re: Upgrade Error
Posted by: Michael Perdue
Date: February 11, 2022 01:04PM

I am on version 5.7.37. I have pull archive versions and tried to upgrade to a few versions higher.

I am currently working with 6.0.28.0 the latest windows msi.

No matter the version the upgrade program asks for root password and then says it is accepted. It gets to the mysql dump command and then errors out with a bad password.

I have logged into the 5.7.37 and run all the checks and repairs I can find. I have run the table upgrade command as well. The upgrade table did find some tables the first time I ran it and said they needed to be upgraded and then proceeded to do so without error.

I'm not sure what else to do at this point. Can I manually copy over the mysql files and then issue the upgrade command? Is that an option?

The server is a VM so as each successful step I have backed up the VM and I have a few copies in reserve. So I am not in danger of loosing the data as I can role back easily.

Lucky this server is not forward facing the internet and has some firewall protection which is why it's lasted this long so far. But I would really like to get it updated.

Options: ReplyQuote


Subject
Views
Written By
Posted
680
March 12, 2021 06:11PM
618
March 12, 2021 07:44PM
381
March 12, 2021 08:12PM
370
March 12, 2021 08:26PM
354
March 14, 2021 10:01AM
368
March 12, 2021 09:24PM
238
February 09, 2022 09:22PM
228
February 09, 2022 09:24PM
230
February 09, 2022 09:31PM
248
February 10, 2022 01:55PM
Re: Upgrade Error
261
February 11, 2022 01:04PM
236
February 11, 2022 01:06PM
241
February 11, 2022 01:13PM
267
February 11, 2022 03:15PM
302
February 12, 2022 08:16PM
253
February 12, 2022 09:10PM
566
February 09, 2022 08:40PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.